<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/nova_bg"
    tools:context=".viewUi.NovaActivity">

    <ProgressBar
        android:id="@+id/nova_progress"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/nova_picture"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="60dp"
        android:indeterminateTint="@color/main_start" />

    <ImageView
        android:id="@+id/nova_picture"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="260dp"
        android:src="@mipmap/nova_picture" />


</RelativeLayout>